<div class="form-row">
  <div class="form-group col-sm-6">
    {{ form.form.errors }}
    <label for="id_form">{{ form.form.label_tag }}</label>
    {{ form.form }}
  </div>
  <div class="form-group col-sm-6">
    {{ form.amount.errors }}
    <label for="id_amount">{{ form.amount.label_tag }}</label>
    {{ form.amount }}
  </div>
</div>
<div class="form-row">
  <div class="form-group col-sm">
    {{ form.output_data.errors }}
    <label for="id_output_data">{{ form.output_data.label_tag }}</label>
    <a style="float: right" href="https://www.mirea.ru/upload/medialibrary/363/3668.Spisok-trudov-2019-PRIMER.pdf"
       target="_blank">примеры</a>
    {{ form.output_data }}
  </div>
</div>

<div class="form-row">
  <div class="form-group col-sm">
    {{ form.coauthors.errors }}
    <label for="id_coauthors">{{ form.coauthors.label_tag }}</label>
    {{ form.coauthors }}
  </div>
</div>
<div class="form-row">
  <div class="form-group col-sm">
    {{ form.file.errors }}
    <label for="id_file">{{ form.file.label_tag }}</label>
    {{ form.file }}
  </div>
</div>
<div class="form-row">
  <div class="form-group col-sm">
    {{ form.url.errors }}
    <label for="id_url">{{ form.url.label_tag }}</label>
    {{ form.url }}
  </div>
</div>
<div class="form-group">
  <div class="form-check">
    {{ form.actual.errors }}
    {{ form.actual }}
    <label class="form-check-label" for="id_actual">{{ form.actual.label_tag|cut:":" }}</label>
  </div>
</div>